{
	"305000911_0": "黒いクジラ",
	"305000911_1": "「今度のルートは浅瀬……。\\n　ここなら変な木の実もキノコもないし、安心ですね」",
	"305000911_2": "「果敢にチャレンジしすぎなければ、どこでも大丈夫よ」",
	"305000911_3": "「今回は食材は後回しでいいですしね。慎重にッ！」",
	"305000911_4": "「カルマ化したノイズの可能性が見えた以上はね。ここの島民の\\n　人たちがすでに避難しているのは、こちらに有利な要素だわ」",
	"305000911_5": "「歌は内陸からだし、影は海にいたし、いったい……」",
	"305000911_6": "「来たわね。この歌声こそがカルマノイズかもしれない。\\n　欠片も探している以上、ノイズの襲撃は好都合ッ！」",
	"305000911_7": "「迎え撃ちましょうッ！」"
}